﻿---
ID: "c7f5de3c-8ef9-4a0f-bc26-c23c103a63f4"
Parent: "9cc5b6c5-aa16-4003-bcd4-59a97bc22e4d"
Template: "fb2f65f6-b46a-4327-958b-2d7ca14b0177"
Path: "/sitecore/content/VietHoang/Hoavi/Home/contact-us/Local Content/World Map"
DB: master
SharedFields:
- ID: "ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e"
  Hint: __Sortorder
  Value: 125
- ID: "c2182d49-4cf9-4c5a-b5bf-790c006fb626"
  Hint: Map Image
  Value: |
    <image mediaid="{06C993D6-C8FF-473F-9C08-F1A2E87B265D}" />
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170513T120310Z
- Language: "vi-VN"
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170513T182407Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
- Language: "zh-HK"
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170513T182412Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
